Subject: acka-research Digest V4 #70
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Sat, 17 Apr 1999 00:00 EDT

acka-research Digest	Friday, April 16 1999	Volume: 04  Issue: 070

----------------------------------------------------------------------

From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: Look who's back in town
Date: Fri, 16 Apr 1999 01:24:13 -0400 (EDT)

>:  Welcome back.... should I be concerned about what is to happen in 5
>:hours?
>:
>
>there is nothing to worry about.  it is only the end of the world.

... and I feel fine.

Calvin REM Hobbes

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Look who's back in town
Date: Fri, 16 Apr 1999 01:27:48 -0400 (EDT)

On Fri, 16 Apr 1999, Thierry Joffrain wrote:
:>there is nothing to worry about.  it is only the end of the world.
:.. and I feel fine.
we have ways of fixing that.

rufsu

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Duplicated effort.
Date: Fri, 16 Apr 1999 07:53:36 -0400 (EDT)

John Bollinger wrote:

> >1.  Does this idea suck?
>
> No.
>
> >2a. Do you use automated tools to complete your Ackan job(s)?

Yes. I've decided to call it Rob :-)

> >2b. If yes on 2a, can they be modified to access a mySQL database?

This is prolly quite easy, however, such a db would only provide part of
the
information I use : mainly because in addition to players there are a
number of
other named entities and non entities which can own things and currently
they
are all stored in my "owners" file. If such a db were to become
available I
would use it to update the appropriate fields in my file....

As for the remaining questions, I either haven't formed an opinion yet,
or the
opinion I have is too complex and I not feeling lucid enough to
articulate it
properly :-)

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: don't have time (DM Pages)
Date: Fri, 16 Apr 1999 07:54:08 -0400 (EDT)

Gavin Logan wrote:

> I switch my rebelliousness to the state it is not in.
>
> O Olde Alpha
> (annoying the harfers)

  At that state shall be ON :-)

DM pages are finally up - still a little rough and only on zero
charateristics appear....

http://www.ackanomic.org/~k2/dm.html
http://www.ackanomic.org/~k2/dmlog.html

K 2

------------------------------

End of acka-research Digest V4 #70
**********************************